.mb-0 {margin-bottom: 0 !important;}
.mt-24 {margin-top: 24px !important;}

.main-container .inner-wrapper {
    background-color: #f6f3f0;
    padding: 15px;
    
}

.main-container .inner-wrapper .map object{
   border: 4px dashed rgba(125,167,217, 0.1);;
   overflow: hidden;
   border-radius: 4px;
   background-color: rgba(125,167,217, 0.1);
    margin-top: 12px;


    
}


.end-notes  {margin-top: 4em; border-top: 2px solid #efefef; padding: 12pt 0 0 0;}



article header {display: none;}
.section {padding-top: 0; margin-top: 24px; display: block;}



.country-list ul.country-list {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.country-list  h3 {
    margin: 0 0 6px 0;
    font-weight: 500;
    color: #7c7c7c;
}



.country-list ul.country-list li {
    padding: 0;
    margin: 0;
    
}


.country-list ul.country-list li a {

    margin-right: 5px;
    padding-left: 12px;
    background-color: rgba(255,255,255, 0.4);
    display: block;
    position: relative;
    margin-bottom: 6px;
    transition: 0.3s all ease !important;
}

.country-list ul.country-list li.flag-icon a {
    background-size: 25px auto;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.country-list ul.country-list li.flag-icon a:hover {
    background-color: rgba(255,255,255, 1);
    color: #000000;
    text-decoration: none;
}



.flag-icon a:before {
    content: "\00a0";
}

.flag-icon.flag-icon-squared {
    width: 1em;
}

.flag-icon-Austria a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/at.svg);
}

.flag-icon-Belgium a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/be.svg);
}

.flag-icon-Bulgaria a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/bg.svg);
}

.flag-icon-Croatia a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/hr.svg);
}

.flag-icon-Cyprus a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/cy.svg);
}

.flag-icon-Czech a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/cz.svg);
}

.flag-icon-Denmark a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/dk.svg);
}

.flag-icon-Estonia a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/ee.svg);
}

.flag-icon-Finland a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/fi.svg);
}

.flag-icon-France a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/fr.svg);
}

.flag-icon-Germany a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/de.svg);
}

.flag-icon-Greece a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/gr.svg);
}

.flag-icon-Hungary a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/hu.svg);
}

.flag-icon-Ireland a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/ie.svg);
}

.flag-icon-Israel a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/il.svg);
}

.flag-icon-Italy a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/it.svg);
}

.flag-icon-Latvia a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/lv.svg);
}

.flag-icon-Lithuania a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/lt.svg);
}

.flag-icon-Luxembourg a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/lu.svg);
}

.flag-icon-Malta a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/mt.svg);
}

.flag-icon-Moldova a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/md.svg);
}

.flag-icon-Morocco a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/ma.svg);
}

.flag-icon-Netherlands a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/nl.svg);
}

.flag-icon-Norway a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/no.svg);
}

.flag-icon-Poland a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/pl.svg);
}

.flag-icon-Portugal a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/pt.svg);
}

.flag-icon-Romania a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/ro.svg);
}

.flag-icon-Slovakia a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/sk.svg);
}

.flag-icon-Slovenia a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/si.svg);
}

.flag-icon-Spain a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/es.svg);
}

.flag-icon-Sweden a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/se.svg);
}

.flag-icon-United-Kingdom a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/gb.svg);
}
.flag-icon-Turkey a {
    background-image: url(/sites/all/themes/cs_emcdda/images/flags/tr.svg);
}


#otherCountries h3 {
    color: #6c6c6c;
    margin-top: 48px;
}




#otherCountries ul li a {
    margin-right: 5px;
    padding: 3px 6px;
    display: block;
    margin-bottom: 6px;
    transition: 0.3s all ease !important;
    border-radius: 2px;
}




footer .links.list-inline {margin: 24px 0 36px 0; display: block; float: none; }








